Bug 1570032 (fwupdate-12-rebase) - Rebase fwupdate to 12
Summary: Rebase fwupdate to 12
Keywords:
Status: CLOSED ERRATA
Alias: fwupdate-12-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fwupdate
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Peter Jones
QA Contact: Erico Nunes
URL:
Whiteboard:
: 1335712 (view as bug list)
Depends On: 1520533 gnu-efi-3.0.8-rebase shim-15-rebase shim-signed-15-rebase
Blocks: 1498541 1523336 1335712 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-20 13:12 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
4 users (show)

Fixed In Version: fwupdate-12-3.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: fwupdate-12-1.el7 Highlights, important fixes, or notable enhancements:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:26:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:27:15 UTC

Description Matthias Clasen 2018-04-20 13:12:40 UTC
As part of the desktop rebase in 7.6, we need to rebase fwupdate to the version that is shipped with GNOME 3.28.

Comment 11 Chris Tatman 2018-10-15 13:45:50 UTC
*** Bug 1335712 has been marked as a duplicate of this bug. ***

Comment 13 errata-xmlrpc 2018-10-30 10:26:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.